#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ADD_AT_END_MERGING_POLICY=[G'\uff21\uff24\uff24_\uff21\uff34_\uff25\uff2e\uff24_\uff2dERGING_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
ADD_AT_END_RULESET_MERGING_POLICY=[G'\uff21\uff24\uff24_\uff21\uff34_\uff25\uff2e\uff24_\uff32\uff35LESET_MERGING_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Server=[G'\uff21\uff50\uff50\uff4c\uff49\uff43ation Server\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ a\ rule\ set\ to\ IBM\ Operational\ Decision\ Manager.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41 \uff52\uff55\uff4c\uff45 \uff53et to IBM Operational Decision Manager.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ an\ XOM\ resource\ to\ a\ Rule\ Execution\ Server\ instance\ of\ IBM\ Operational\ Decision\ Manager.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41\uff4e \uff38\uff2f\uff2d \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 to a Rule Execution Server instance of IBM Operational Decision Manager.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Data\ Model=[G'\uff24\uff45\uff50\uff4c\uff4fy Data Model\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Rule\ Set=[G'\uff24\uff45\uff50\uff4coy Rule Set\u0e0f\u0e39\u0130\u0131\uff5c]
Execution\ Server\ Install\ Path=[G'\uff25\uff58\uff45\uff43\uff55\uff54\uff49\uff4f\uff4e Server Install Path\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ On\ Error=[G'\uff26\uff41\uff49l On Error\u0e0f\u0e39\u0130\u0131\uff5c]
File=[G'File\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname=[G'Hostname\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ ODM=[G'IBM ODM\u0e0f\u0e39\u0130\u0131\uff5c]
If\ cleared,\ a\ message\ is\ logged\ when\ an\ error\ occurs,\ but\ the\ build\ is\ not\ stopped.\ By\ default,\ the\ build\ is\ stopped\ when\ an\ error\ occurs.=[G'\uff29\uff46 \uff43\uff4c\uff45\uff41\uff52\uff45\uff44, \uff41 \uff4d\uff45\uff53\uff53\uff41\uff47\uff45 \uff49\uff53 \uff4c\uff4f\uff47\uff47\uff45\uff44 \uff57\uff48\uff45\uff4e \uff41\uff4e \uff45rror occurs, but the build is not stopped. By default, the build is stopped when an error occurs.\u0e0f\u0e39\u0130\u0131\uff5c]
Java=[G'Java\u0e0f\u0e39\u0130\u0131\uff5c]
MAJOR_VERSION_POLICY=[G'\uff2d\uff21\uff2a\uff2f\uff32_\uff36\uff25RSION_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
Merging\ Policy=[G'\uff2d\uff45\uff52\uff47ing Policy\u0e0f\u0e39\u0130\u0131\uff5c]
MINOR_VERSION_POLICY=[G'\uff2d\uff29\uff2e\uff2f\uff32_\uff36\uff25RSION_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
ODM=[G'ODM\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Port=[G'Port\u0e0f\u0e39\u0130\u0131\uff5c]
REPLACE_MERGING_POLICY=[G'\uff32\uff25\uff30\uff2c\uff21\uff23\uff25_\uff2dERGING_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
REPLACE_RULESET_MERGING_POLICY=[G'\uff32\uff25\uff30\uff2c\uff21\uff23\uff25_\uff32\uff35LESET_MERGING_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
Resource\ Name=[G'\uff32\uff45\uff53ource Name\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ merge\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff4d\uff45\uff52\uff47e policy to use to process the RuleApp archive.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ version\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff56\uff45\uff52\uff53ion policy to use to process the RuleApp archive.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ full\ path\ to\ the\ Rule\ Execution\ Server\ (executionserver)\ directory.\ For\ example\:\ C\:\\IBM\\ODM88\\executionserver=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45 \uff25\uff58\uff45\uff43\uff55\uff54ion Server (executionserver) directory. For example\: C\:\\IBM\\ODM88\\executionserver\u0e0f\u0e39\u0130\u0131\uff5c]
The\ full\ path\ to\ the\ RuleApp\ archive\ to\ deploy.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 to the RuleApp archive to deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ host\ name\ of\ the\ server\ where\ the\ Rule\ Execution\ Server\ console\ is\ installed.\ For\ example\:\ 192.0.2.1=[G'\uff34\uff48\uff45 \uff48\uff4f\uff53\uff54 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff53\uff45\uff52\uff56\uff45\uff52 where the Rule Execution Server console is installed. For example\: 192.0.2.1\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ for\ the\ resource\ in\ the\ Rule\ Execution\ Server.\ Typically,\ you\ specify\ the\ XOM\ file\ name.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff52\uff45\uff53\uff4f\uff55\uff52\uff43e in the Rule Execution Server. Typically, you specify the XOM file name.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54\uff4f use to log in to the Rule Execution Server console.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ port\ number\ of\ the\ Rule\ Execution\ Server\ console.=[G'\uff34\uff48\uff45 \uff50\uff4f\uff52\uff54 \uff4e\uff55\uff4d\uff42\uff45r of the Rule Execution Server console.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff54\uff4f use to log in to the Rule Execution Server console.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ XOM\ resource\ (Java\ archive\ or\ .zip\ file)\ to\ deploy\ to\ the\ Rule\ Execution\ Server.=[G'\uff34\uff48\uff45 \uff38\uff2f\uff2d \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 (\uff2a\uff41va archive or .zip file) to deploy to the Rule Execution Server.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plug-in\ includes\ steps\ to\ work\ with\ rules\ and\ versions\ in\ IBM\ Operational\ Decision\ Manager.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff49\uff4e\uff43\uff4c\uff55\uff44\uff45\uff53 \uff53teps to work with rules and versions in IBM Operational Decision Manager.\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
Versioning\ Policy=[G'\uff36\uff45\uff52\uff53\uff49oning Policy\u0e0f\u0e39\u0130\u0131\uff5c]
XOM\ File=[G'XOM File\u0e0f\u0e39\u0130\u0131\uff5c]
